.ddsmoothmenu{
	font:11px arial;
	width: 100%;
	color:#FFFFFF; 
	text-shadow: #0A64A6 1px 1px 0px;


}

.ddsmoothmenu ul{
z-index:100;	width: 100%;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative; height:48px;
display: inline; padding-left:0px; padding-bottom:0px;
background-image:url(../images/menubg.gif);
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block; font-size:11px; 
background-image:url(../images/menuseprtr.gif);
background-repeat:no-repeat;/*background of menu items (default state)*/
color: #ffffff;
font-weight:690; letter-spacing:0.7px;
font-family:arial; height:48px; text-transform:uppercase;
text-decoration: none;
vertical-align:top; padding-top:15px; padding-left:29px; padding-right:29px; padding-bottom:0px;
border-right:0px solid #edeeee; border-left:0px solid #FFFFFF;

}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; border:0px;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
height:48PX;
color: #ffffff; outline:0px;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
height:30PX; border:2px solid #828282; padding-top:8px;
color: #ffffff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
Background: #;
color:#575757;
}

.ddsmoothmenu ul li a:hover{
background-image:url(../images/menubghover.gif); background-repeat:repeat-x; /*background of menu items during onmouseover (hover state)*/
font-family:arial; text-decoration:none; padding-bottom:3px; text-transform:uppercase;
color:#ffffff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0; height:30px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item; height:35px;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font:11px arial; background-color:#232323; background-image:none; 
width: 170px; height:20px; /*width of sub menus*/
padding: 9px; padding-top:10px;text-shadow: none;
margin: -2; padding-bottom:0px;
color: #B7B7B7;
}
.ddsmoothmenu ul li ul li a:hover{
font:11px arial;  background-image:none; background-color:#4B4B4B; 
width: 170px; height:20px;  /*width of sub menus*/
padding: 9px;  padding-top:8px;
margin: -2;text-shadow: none;
color:#D559B8;
 border:2px solid #828282;
color:#ffffff;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 17px;
right: 5px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}